Article ID: 3452, created on Mar 5, 2009, last review on Apr 26, 2012

  • Applies to:
  • Plesk for Windows

Resolución

Parallels Plesk Panel soporta ambas versiones de .NET, ya que de hecho las versiones 3 y 3.5 son .NET 2 con librerías adicionales y Parallels Plesk Panel soporta .NET 2 desde la versión 7.5.6.

Así, para configurar un dominio para que use estas versiones de Framework, deberá activar el soporte para ASP.NET 2 en la página Configuración (Parallels Plesk Panel, Dominios, domain.tld, Configuración) de Parallels Plesk Panel.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF